#u3770-4
{
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u3768
{
	vertical-align: top;
	background: url("../images/u3768.png") no-repeat 0px 0px;
	position: relative;
}

#u3768:hover
{
	background: url("../images/u3768-r.png") no-repeat 0px 0px;
}

#u3768.MuseLinkActive
{
	background: url("../images/u3768-a.png") no-repeat 0px 0px;
}

#u3767
{
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
}

#u3763-3
{
	color: #7F7F7F;
	text-align: right;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#maintop,#u3761-3
{
	position: relative;
}

